/*
Theme Name: Moderno-Child
Theme URI: https://parkofideas.com/moderno/
Text Domain: moderno-child
Description: Fashion & Furniture Store WooCommerce Theme
License: GNU General Public License v2.0 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Version: 1.0
Template: moderno
Author: parkofideas.com
Author URI: https://parkofideas.com
Tags: right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, theme-options, translation-ready
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
.archive.woocommerce strong {
    font-weight: bold !important;
}

.c-page-header__description p {
      overflow: hidden;
      display: -webkit-box;
      -webkit-line-clamp: 2;
      -webkit-box-orient: vertical;
  }
  .c-page-header__description p.expanded {
    display: block;
    -webkit-line-clamp: unset;
    -webkit-box-orient: vertical;
  }

/* Product Cat */

.archive_filter .nice-select.orderby {
    padding: 9px 22px 8px 15px !important;
    border: 1px solid !important;
    color: var(--button-color) !important;
    background-position: right 9px top 50% !important;
    background-size: 8px !important;
    line-height: 1;
}

/* Breadcrumbs */

.archive.woocommerce .c-page-header__row-2-col.c-page-header__row-2-col--breadcrumbs.cc_breadcrumbs {
    display: none;
}

.archive.woocommerce .c-page-header__row-2-col--title-breadcrumbs {
    display: flex;
    flex-direction: column;
    -moz-column-gap: 20px;
    column-gap: 20px;
    align-items: start;
    padding-bottom: 12px;
}

.archive.woocommerce .c-page-header__row-2 .c-breadcrumbs {
    display: block !important;
    padding-left: 0 !important;
    padding-top: 15px !important;
    order: 1;
    padding-bottom: 14px;
}
.archive.woocommerce .c-breadcrumbs__item {
    text-decoration: none;
    color: #000 !important;
}
.archive.woocommerce .c-breadcrumbs__item > a {
    text-decoration: underline;
    color: #000 !important;
}
.archive.woocommerce .c-page-header__description {
    order: 3;
}

.archive.woocommerce .c-page-header__description p {
    margin-bottom: 0;
    line-height: 24px;
    margin-top: 7px;
}

.archive.woocommerce .c-page-header__description p a {
    text-decoration: underline;
}

.archive.woocommerce h1.c-page-header__title {
    order: 2;
}

a#read-more-button {
    font-weight: bold !important;
    color: #000;
}

/* Single Product */
.single-product .c-product__summary .tcd-product-brand {
    font-size: 24px;
    margin-bottom: 0;
    margin-top: 9px;
}
.single-product .c-product__summary .c-product__title {
    font-size: 16px;
    margin-top: 5px;
    margin-bottom: 20px;
    font-family: "basereps basis",sans-serif;
}

.tcd-product-brand > span {
    margin-right: 5px;
    padding-right: 20px;
    position: relative;
}

.tcd-product-brand > span:after {
    content: 'x';
    position: absolute;
    right: 0;
    top: 2px;
    font-size: 23px;
    text-transform: uppercase;
    font-weight: 400;
    font-family: basereps bold, sans-serif;
}

.tcd-product-brand > span:last-child {
    padding: 0;
    margin: 0;
}

.tcd-product-brand > span:last-child:after {
    display: none;
}

/*Checkout Page*/
.woocommerce-checkout .wc-block-components-radio-control__option {
    display: flex;
    align-items: center;
}
.woocommerce-checkout .wc-block-checkout__payment-method .wc-block-components-radio-control__option {
    padding-left: 17px;
}
.woocommerce-checkout .wc-block-components-radio-control .wc-block-components-radio-control__input {
    left: 0 !important;
    transform: none;
    top: 0;
    margin-right: 10px;
}

.woocommerce-checkout .wc-block-components-title.wc-block-components-title {
    font-family: "BaseReps Bold","Helvetica Neue",Arial,sans-serif;
    text-transform: uppercase;
    font-weight: normal;
}
.woocommerce-checkout .wc-block-components-button:not(.is-link) {
    background: #000;
    color: #fff;
    border: 0;
    max-width: 180px;
    height: 42px;
    border-radius: 5px;
    cursor: pointer;
    font-size: 15px;
}

@media (max-width: 1189px) {
    .c-page-header__row-1--2-columns, .c-page-header__row-1--3-columns {
        display: flex !important;
        align-items: center;
        justify-content: space-between;
        flex-wrap: nowrap;
        flex-direction: row-reverse;
    }
}


@media (max-width: 767px) {
    .archive.woocommerce  .c-page-header__row-2-col--title-breadcrumbs .c-page-header__title {
        text-align: left;
        padding-bottom: 0;
    }
    .c-page-header__row-1-col--ordering {
        padding: 0 !important;
    }
    .archive.woocommerce .c-page-header__row-2-col--title-breadcrumbs {
        padding-bottom: 20px;
    }
    .c-page-header__row-1-col--count {
        padding: 0 !important;
        width: fit-content;
    }

    .single-product .c-product__gallery .h-carousel .owl-dots {
        position: initial;
        display: flex;
        margin-top: 30px;
        column-gap: 10px;
        max-width: 80%;
        margin: 25px auto 0;
        overflow-x: auto;
        padding-bottom: 16px;
    }

    .single-product .c-product__gallery .owl-carousel .owl-dot {
        height: 5px;
        min-width: 40px;
        width: 40px;
        background: rgba(0, 0, 0, 0.2);
    }

    .single-product .c-product__gallery .owl-carousel .owl-dot.active {
        background: #000;
    }

    .single-product .c-product__gallery .c-product__thumbs-outer, 
    .single-product .c-product__products--related .owl-dots, 
    .single-product .c-product__products--recently .owl-dots {
        display: none !important;
    }

    .single-product .c-product__gallery .h-carousel .owl-dots::-webkit-scrollbar {
      display: none;
    }

    .single-product .c-product__gallery .h-carousel .owl-dots {
      -ms-overflow-style: none;  /* IE and Edge */
      scrollbar-width: none;  /* Firefox */
    }
}